<?php
// $Id: toolbar.poll.html.php,v 1.8 2003/09/27 12:25:32 eddieajau Exp $
/**
* Poll Toolbar Menu HTML
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License: http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.8 $
**/

class TOOLBAR_poll {
	/**
	* Draws the menu for a New category
	*/
	function _NEW() {
		mosMenuBar::startTable();
		mosMenuBar::save();
		mosMenuBar::cancel();
		mosMenuBar::spacer();
		mosMenuBar::endTable();
	}
	/**
	* Draws the menu for Editting an existing category
	*/
	function _EDIT( $pollid, $cur_template ) {
		mosMenuBar::startTable();
		$popup='pollwindow';
    	?>
		<td width="45" align="center"><a href="#" onclick="window.open('popups/<?php echo $popup;?>.php?pollid=<?php echo $pollid; ?>&t=<?php echo $cur_template; ?>', 'win1', 'status=no,toolbar=no,scrollbars=yes,titlebar=no,menubar=no,resizable=yes,width=640,height=480,directories=no,location=no');" onmouseout="MM_swapImgRestore();"  onmouseover="MM_swapImage('preview','','images/preview_f2.png',1);"><img src="images/preview.png" alt="Preview" border="0" name="preview" /></a></td>
    <?php
    	mosMenuBar::divider();
    	mosMenuBar::save();
    	mosMenuBar::cancel();
    	mosMenuBar::spacer();
    	mosMenuBar::endTable();
	}
}
?>